<component name="libraryTable">
  <library name="Gradle: com.github.aakira:expandable-layout:1.6.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/52a7fcea2d9d6da629dc92a9c863b646/jetified-expandable-layout-1.6.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/52a7fcea2d9d6da629dc92a9c863b646/jetified-expandable-layout-1.6.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/52a7fcea2d9d6da629dc92a9c863b646/jetified-expandable-layout-1.6.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.aakira/expandable-layout/1.6.0/d8cadd05b8c0cd5d7a918b36e02e113e5f98cfe3/expandable-layout-1.6.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.aakira/expandable-layout/1.6.0/186414fea20ed70688a92edda9aad1cc4a0d14c6/expandable-layout-1.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>